
DeadDrop - Feature #30

Status Bar Text

07/18/2023 02:22 PM - Anonymous

Status: Closed Start date: 07/18/2023

Priority: Low Due date: 07/19/2023

Assignee:  % Done: 100%

Category: Client Estimated time: 1:00 hour

Target version: 0.1.3   

Description

The Status Bar should Show, to wich Server the Client is connectef

Related issues:

Precedes Feature #35: Replace scAPI with localLib Closed 08/11/2023 10/02/2023

History

#1 - 07/18/2023 06:27 PM - Sancho Fock

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/18/2023 06:28 PM - Sancho Fock

- Status changed from Resolved to Closed

#3 - 07/18/2023 07:29 PM - Sancho Fock

- Assignee deleted (Sancho Fock)

#4 - 07/22/2023 01:11 AM - Sancho Fock

- Due date set to 07/19/2023

#5 - 07/29/2023 12:06 AM - Sancho Fock

- Precedes Feature #35: Replace scAPI with localLib added
